package cn.net.cpzslibs.prot.handset.bean.res.jinLiquor;

import java.io.Serializable;

public class JinLineBean11 implements Serializable{
	private int id;
	private String name;
	private int cid;
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public int getCid() {
		return cid;
	}
	public void setCid(int cid) {
		this.cid = cid;
	}
	@Override
	public String toString() {
		return "JinLineBean [id=" + id + ", name=" + name + ", cid=" + cid + "]";
	}
	

}
